<?php
  ///////////////////////////////////////////////////
  //Логи печати
  //2010 (C)
  //Карпухин Павел
  ///////////////////////////////////////////////////

  $lang = substr($_SERVER["HTTP_ACCEPT_LANGUAGE"], 0,2);
  if(is_file ("../lang/".$lang.".php")) include "../lang/".$lang.".php";
     else include "../lang/ru.php";

  $title=$titlepage=$TEXT['prn-title'];
  require_once "../config.php";
  require_once "top.php";

  ?>
<title><?php echo $title; ?></title>
<link rel="StyleSheet" type="text/css" href="../utils/reader.css" />
<link rel="StyleSheet" type="text/css" href="../utils/grid.css" />
<script type="text/javascript" src="../js/swfobject.js"></script>
<script type="text/javascript">

swfobject.embedSWF(
  "../open-flash-chart.swf", "prn-stat-by-srv",
  "450", "250", "9.0.0", "expressInstall.swf",
  {"data-file":"prn-stat-by-srv.php"}, {"wmode" : "transparent"});

swfobject.embedSWF(
  "../open-flash-chart.swf", "prn-stat-by-srv-pre-month",
  "450", "250", "9.0.0", "expressInstall.swf",
  {"data-file":"prn-stat-by-srv-pre-month.php"}, {"wmode" : "transparent"});

swfobject.embedSWF(
  "../open-flash-chart.swf", "prn-stat-by-this-month-srv",
  "450", "250", "9.0.0", "expressInstall.swf",
  {"data-file":"prn-stat-by-this-month-srv.php"}, {"wmode" : "transparent"});

swfobject.embedSWF(
  "../open-flash-chart.swf", "prn-stat-by-prn",
  "1350", "250", "9.0.0", "expressInstall.swf",
  {"data-file":"prn-stat-by-prn.php"}, {"wmode" : "transparent"});

swfobject.embedSWF(
  "../open-flash-chart.swf", "prn-stat-by-prn-pre-month",
  "675", "250", "9.0.0", "expressInstall.swf",
  {"data-file":"prn-stat-by-prn-pre-month.php"}, {"wmode" : "transparent"});

swfobject.embedSWF(
  "../open-flash-chart.swf", "prn-stat-by-this-month-prn",
  "675", "250", "9.0.0", "expressInstall.swf",
  {"data-file":"prn-stat-by-this-month-prn.php"}, {"wmode" : "transparent"});

swfobject.embedSWF(
  "../open-flash-chart.swf", "prn-by-user-pre-month",
  "675", "250", "9.0.0", "expressInstall.swf",
  {"data-file":"prn-by-user-pre-month.php"}, {"wmode" : "transparent"});

swfobject.embedSWF(
  "../open-flash-chart.swf", "prn-by-user-this-month",
  "675", "250", "9.0.0", "expressInstall.swf",
  {"data-file":"prn-by-user-this-month.php"}, {"wmode" : "transparent"});

</script>
  </head>
  <body leftmargin="0" marginheight="0" marginwidth="0" rightmargin="0" bottommargin="0" topmargin="0" >
  <?php
  echo "<div class='menu_print_mesto_back'>";
  echo "<table border='0' width='100%' align='right' class='formainbtn'>";
//  echo "<tr><td colspan='4'></td></tr>";
  echo "<tr>";
//  echo "<td></td>";
  echo "<td>&nbsp;<img class='formainimg' alt='add' src='../img/go-home.png' /></td>";
  echo "<td class='newsdesch'>&nbsp;<a href='prn_main.php' class='news3' title=".$TEXT['menu-btn10'].">".$TEXT['menu-btn10']."</a></td>";
//  echo "<td></td>";
  echo "</tr>";
  echo "</table></div>";

  echo "<br />";
  echo "<div id='prn-stat-by-srv'></div>";
  echo "<div id='prn-stat-by-srv-pre-month'></div>";
  echo "<div id='prn-stat-by-this-month-srv'></div><hr width='95%' align='left'/>";
  echo "<div id='prn-stat-by-prn'></div>";
  echo "<br />";
  echo "<div id='prn-stat-by-prn-pre-month'></div>";
  echo "<div id='prn-stat-by-this-month-prn'></div><hr width='95%' align='left'/>";
  echo "<div id='prn-by-user-pre-month'></div>";
  echo "<div id='prn-by-user-this-month'></div>";
  ?>
  </body>
</html>